## rust-cargo-config2 0.1.7

=== debian/changelog ===
rust-cargo-config2 (0.1.7-2) unstable; urgency=medium

  * Team upload.
  * Package cargo-config2 0.1.7 from crates.io using debcargo 2.6.0
  * Drop relax-toml, no longer needed.
  * Disable a test that depends on a subcrate which is not included in the
    crates.io release.
  * Disable a couple of tests that seem to be broken.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 10 Sep 2023 01:31:19 +0000

rust-cargo-config2 (0.1.7-1) unstable; urgency=medium

  * Package cargo-config2 0.1.7 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Jul 2023 11:00:12 +0100
