=== debian/control ===
Source: rust-cargo-config2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-expr-0.15+default-dev <!nocheck>,
 librust-home-0.5+default-dev <!nocheck>,
 librust-once-cell-1-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.103-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.103-~~) <!nocheck>,
 librust-shell-escape+default-dev (>= 0.1.4-~~) <!nocheck>,
 librust-toml-0.7+parse-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-config2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-config2
X-Cargo-Crate: cargo-config2
Rules-Requires-Root: no

Package: librust-cargo-config2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-expr-0.15+default-dev,
 librust-home-0.5+default-dev,
 librust-once-cell-1-dev,
 librust-serde-1+default-dev (>= 1.0.103-~~),
 librust-serde-1+derive-dev (>= 1.0.103-~~),
 librust-shell-escape+default-dev (>= 0.1.4-~~),
 librust-toml-0.7+parse-dev
Provides:
 librust-cargo-config2+default-dev (= ${binary:Version}),
 librust-cargo-config2-0-dev (= ${binary:Version}),
 librust-cargo-config2-0+default-dev (= ${binary:Version}),
 librust-cargo-config2-0.1-dev (= ${binary:Version}),
 librust-cargo-config2-0.1+default-dev (= ${binary:Version}),
 librust-cargo-config2-0.1.7-dev (= ${binary:Version}),
 librust-cargo-config2-0.1.7+default-dev (= ${binary:Version})
Description: Load and resolve Cargo configuration - Rust source code
 This package contains the source for the Rust cargo-config2 crate, packaged by
 debcargo for use with cargo and dh-cargo.
