## rust-cargo-config2 0.1.18

=== debian/changelog ===
rust-cargo-config2 (0.1.18-1) unstable; urgency=medium

  * Team upload.
  * Package cargo-config2 0.1.18 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 30 Jan 2024 17:09:47 +0000

rust-cargo-config2 (0.1.17-1) experimental; urgency=medium

  * Team upload.
  * Package cargo-config2 0.1.17 from crates.io using debcargo 2.6.1
  * Update patches for new upstream.
  * Update copyright file for included fork of cfg-expr.
  * Drop patch relax-shell-escape - no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 23 Jan 2024 10:31:29 +0000

rust-cargo-config2 (0.1.7-3) unstable; urgency=medium

  * Team upload.
  * Package cargo-config2 0.1.7 from crates.io using debcargo 2.6.1
  * Don't fail the tests if a cfg cannot be generated for target
    csky-unknown-linux-gnuabiv2 which seems to be present but broken in
    Ubuntu's rustc.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 17 Jan 2024 03:07:23 +0000
