=== debian/control ===
Source: rust-cargo-config2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-home-0.5+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.165-~~) <!nocheck>,
 librust-serde-derive-1+default-dev (>= 1.0.165-~~) <!nocheck>,
 librust-toml-edit-0.21+parse-dev <!nocheck>,
 librust-toml-edit-0.21+serde-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-config2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-config2
X-Cargo-Crate: cargo-config2
Rules-Requires-Root: no

Package: librust-cargo-config2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-home-0.5+default-dev,
 librust-serde-1+default-dev (>= 1.0.165-~~),
 librust-serde-derive-1+default-dev (>= 1.0.165-~~),
 librust-toml-edit-0.21+parse-dev,
 librust-toml-edit-0.21+serde-dev
Provides:
 librust-cargo-config2+default-dev (= ${binary:Version}),
 librust-cargo-config2-0-dev (= ${binary:Version}),
 librust-cargo-config2-0+default-dev (= ${binary:Version}),
 librust-cargo-config2-0.1-dev (= ${binary:Version}),
 librust-cargo-config2-0.1+default-dev (= ${binary:Version}),
 librust-cargo-config2-0.1.18-dev (= ${binary:Version}),
 librust-cargo-config2-0.1.18+default-dev (= ${binary:Version})
Description: Load and resolve Cargo configuration - Rust source code
 Source code for Debianized Rust crate "cargo-config2"
