## rust-cargo-config2 0.1.29

=== debian/changelog ===
rust-cargo-config2 (0.1.29-1) unstable; urgency=medium

  * Team upload.
  * Package cargo-config2 0.1.29 from crates.io using debcargo 2.6.1
  * Relax dependency on toml-edit

 -- Peter Michael Green <plugwash@debian.org>  Sun, 08 Sep 2024 06:10:38 +0000
