=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  librust-home-0.5+default-dev <!nocheck>,
  librust-serde-1+default-dev (>= 1.0.165-~~) <!nocheck>,
  librust-serde-derive-1+default-dev (>= 1.0.165-~~) <!nocheck>,
- librust-toml-edit-0.21+parse-dev <!nocheck>,
- librust-toml-edit-0.21+serde-dev <!nocheck>
+ librust-toml-edit-0+parse-dev (>= 0.21-~~) <!nocheck>,
+ librust-toml-edit-0+serde-dev (>= 0.21-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
@@ -28,15 +28,15 @@
  librust-home-0.5+default-dev,
  librust-serde-1+default-dev (>= 1.0.165-~~),
  librust-serde-derive-1+default-dev (>= 1.0.165-~~),
- librust-toml-edit-0.21+parse-dev,
- librust-toml-edit-0.21+serde-dev
+ librust-toml-edit-0+parse-dev (>= 0.21-~~),
+ librust-toml-edit-0+serde-dev (>= 0.21-~~)
 Provides:
  librust-cargo-config2+default-dev (= ${binary:Version}),
  librust-cargo-config2-0-dev (= ${binary:Version}),
  librust-cargo-config2-0+default-dev (= ${binary:Version}),
  librust-cargo-config2-0.1-dev (= ${binary:Version}),
  librust-cargo-config2-0.1+default-dev (= ${binary:Version}),
- librust-cargo-config2-0.1.18-dev (= ${binary:Version}),
- librust-cargo-config2-0.1.18+default-dev (= ${binary:Version})
+ librust-cargo-config2-0.1.29-dev (= ${binary:Version}),
+ librust-cargo-config2-0.1.29+default-dev (= ${binary:Version})
 Description: Load and resolve Cargo configuration - Rust source code
  Source code for Debianized Rust crate "cargo-config2"
