=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-config2 0.1.29 --all-targets --all-features
Features: test-name=rust-cargo-config2:@
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-clap-4+derive-dev, librust-clap-4+std-dev, librust-duct-0.13+default-dev, librust-fs-err-2+default-dev, librust-lexopt-0.3+default-dev, librust-rustversion-1+default-dev, librust-serde-json-1+default-dev, librust-shell-escape-0.1+default-dev, librust-static-assertions-1+default-dev, librust-tempfile-3+default-dev, librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-config2 0.1.29 --all-targets
Features: test-name=librust-cargo-config2-dev:default
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-clap-4+derive-dev, librust-clap-4+std-dev, librust-duct-0.13+default-dev, librust-fs-err-2+default-dev, librust-lexopt-0.3+default-dev, librust-rustversion-1+default-dev, librust-serde-json-1+default-dev, librust-shell-escape-0.1+default-dev, librust-static-assertions-1+default-dev, librust-tempfile-3+default-dev, librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-config2 0.1.29 --all-targets --no-default-features
Features: test-name=librust-cargo-config2-dev:
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-clap-4+derive-dev, librust-clap-4+std-dev, librust-duct-0.13+default-dev, librust-fs-err-2+default-dev, librust-lexopt-0.3+default-dev, librust-rustversion-1+default-dev, librust-serde-json-1+default-dev, librust-shell-escape-0.1+default-dev, librust-static-assertions-1+default-dev, librust-tempfile-3+default-dev, librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
