## rust-cargo-config2 0.1.39

=== debian/changelog ===
rust-cargo-config2 (0.1.39-2) unstable; urgency=medium

  * Team upload.
  * Package cargo-config2 0.1.39 from crates.io using debcargo 2.7.11
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 13 Jan 2026 17:41:48 +0000

rust-cargo-config2 (0.1.39-1) experimental; urgency=medium

  * Team upload.
  * Package cargo-config2 0.1.39 from crates.io using debcargo 2.7.11
  * Stop patching toml_edit dependency, the crate no longer uses toml_edit.
  * Update remaining patches for new upstream.
  * Add patch to remove windows-specific dependency on windows-sys.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 13 Jan 2026 17:36:28 +0000
