=== debian/control ===
Source: rust-cargo-config2
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.76) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.165-~~) <!nocheck>,
 librust-serde-derive-1+default-dev (>= 1.0.165-~~) <!nocheck>,
 librust-toml-0.9+parse-dev <!nocheck>,
 librust-toml-0.9+serde-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-config2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-config2
Homepage: https://github.com/taiki-e/cargo-config2
X-Cargo-Crate: cargo-config2

Package: librust-cargo-config2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev (>= 1.0.165-~~),
 librust-serde-derive-1+default-dev (>= 1.0.165-~~),
 librust-toml-0.9+parse-dev,
 librust-toml-0.9+serde-dev
Provides:
 librust-cargo-config2+default-dev (= ${binary:Version}),
 librust-cargo-config2-0-dev (= ${binary:Version}),
 librust-cargo-config2-0+default-dev (= ${binary:Version}),
 librust-cargo-config2-0.1-dev (= ${binary:Version}),
 librust-cargo-config2-0.1+default-dev (= ${binary:Version}),
 librust-cargo-config2-0.1.39-dev (= ${binary:Version}),
 librust-cargo-config2-0.1.39+default-dev (= ${binary:Version})
Description: Load and resolve Cargo configuration - Rust source code
 Source code for Debianized Rust crate "cargo-config2"
